<div
  class="menu-label-container"
  [ngClass]="getCssClass()">
  <div class="label-content">
    <ng-content></ng-content>
  </div>
  <!-- loading bar at bottom of label -->
  <div class="loading-container">
    <div class="loading">
      <app-menu-loading *ngIf="!loaded" [invertColor]="selected"></app-menu-loading>
    </div>
  </div>
</div>
